package com.ruoyi.system.domain.dto;

public class UserWorkDto {
    private Long workId;
    private String workname;
    private String detail;
    private String workstatus;

    public String getWorkName()
    {
        return workname;
    }

    public void setWorkName(String workname)
    {
        this.workname = workname;
    }

    public String getDetail()
    {
        return detail;
    }

    public void setDetail(String detail)
    {
        this.detail = detail;
    }

    public String getWorkStatus(){
        return workstatus;
    }
    public void setWorkStatus(String workstatus){
        this.workstatus = workstatus;
    }

    public Long getWorkId() {
        return workId;
    }

    public void setWorkId(Long workId) {
        this.workId = workId;
    }

}
